#iq_css_91{
	width : 650px;
	position : relative;
	
}

#iq_css_400{
	height : 80px;
	width : 177px;
	float : left;
	overflow : hidden;
	position : absolute;
	top : -65px;
	left : 220px;
	
}

#iq_css_378{
	padding-left : 40px;
	margin-bottom : 20px;
	width : 560px;
	float : left;
	overflow : hidden;
	
}

#iq_css_92{
	width : 280px;
	
}

